# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = zeronet-git
pkgbase = zeronet-git
pkgver = 0.6.5.r3866.g7418400b-1
pkgdesc = Decentralized websites using Bitcoin crypto and the BitTorrent network.
url = https://zeronet.io/
builddate = 1561667004
packager = Freemor <freemor@freemor.ca>
size = 21599232
arch = any
license = GPL2
conflict = zeronet
provides = zeronet
backup = etc/zeronet.conf
depend = python2
depend = python2-gevent
depend = python2-msgpack
optdepend = tor: anonymity
makedepend = git
